Subject: [os2genau_digest] No. 1409
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 2 Jan 2007 00:00:25 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 01 January 2007
 Number  1409
**************************************************

Subjects for today
 
1   Freetype/2 - how useful? and other Firefox ramblings : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 30 Dec 2006 15:12:58 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Freetype/2 - how useful? and other Firefox ramblings

Hi all.

I trust you enjoyed your Christmas, and are looking forward to a prosperous
(or at least better) New Year!

I have just "enjoyed" a demonstration of the usefulness of Freetype/2 from
Innotek.

About a week ago, before installing the latest Firefox 2.001, I had a
little crash - some websites still do that to us, we know.

I restarted, and restored the session, but the typeface/s were poor -
almost unreadable to my aging eyes.

I put up with it, hoping that 2.001 would fix thte problem, but it didn't.

So now that I have had some time to think, I figured that re-installing
Freetype from Innotek would be a good idea, and if it couldn't fix the
problem, well, it wouldn't hurt!

Off I went to www.innotek.de, found the Font engine under OpenOffice, and
re-installed.

I discovered afterwards, that I didn't need to repeat the download as I
already had the 2.60Beta installer on my system.

No reboot required, and now I don't hurt my eyes reading small web page
type.

So if any of you have been unsure, I offer a positive testimonial.

Freetype/2 is used by Mozilla, OpenOffice and the Lucide Viewer (in beta).
I am not sure where else, but the aim of the project is to totally
substitute it for the current IBM font engine, and I can only say "Bring It
On!"

And rambling onto Firefox, I must say that the 2.001 release is worth
getting.

I have retained the 1.508/9 version for speed, and the Release 2 Candidate
2 for modernity, as the 2.00 release was heavy going. It would peg my CPU
at 100% while loading and then while rendering, so those annoying pages
which refresh every so often were a real pain. Likewise the pages with
heavy graphics, and a large number of elements were like watching paint
dry, or using a 300baud acoustic coupler!

However the 2.001 release seems to have fixed most of the performance
issues for me, and I am happy to recommend it.

Ah, yes, OS/2-eCS - the Mark Twain operating system: "Reports of my death
have been greatly exaggerated!"

Happy New Year to all!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------